Subject: Re: bug#7479: 24.0.50; color of text under cursor is not inverted

From: Glenn Morris <[email-masked]>
Date: Thu, 02 Dec 2010 17:39:35 -0500

Jan Djärv wrote:

> AFAIK, its been like this since Emacs 23.1, but nobody noticed.

There are multiple, long-standing open ns bugs about cursor issues:

http://debbugs.gnu.org/cgi/pkgreport.cgi?include=subject%3Aursor;package=ns

In particular, #4831 sounds similar to this one, and even had an
attempted patch.